## libstring-approx-perl 3.27

=== debian/changelog ===
libstring-approx-perl (3.27-1build3) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:09:17 +0000

libstring-approx-perl (3.27-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:56:35 +0100

libstring-approx-perl (3.27-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:45:44 +0100

libstring-approx-perl (3.27-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Update description (Closes: #688482)
  * Update debian/rules to use "dh $@"
  * Add spelling-error patch
  * Add lintian override to hide false-positive hardening warning since
    hardening flags are really passed to the compiler during build
  * Update debian/watch to version 3
  * Imported Upstream version 3.27
  * Remove README and add README.apse in docs
  * Fix license to Artistic-2 or LGPL-2

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 18:11:16 +0100

libstring-approx-perl (3.26-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 03 Jun 2008 17:35:40 -0700

libstring-approx-perl (3.25-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Sep 2005 17:52:22 -0700

libstring-approx-perl (3.24-1) unstable; urgency=low

  * New upstream release
  * Add watch file for uscan

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 21 Jan 2005 19:04:17 -0800

libstring-approx-perl (3.23-1) unstable; urgency=low

  * New upstream release
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 21:04:21 -0700

libstring-approx-perl (3.19-1) unstable; urgency=low

  * New upstream release
  * Rebuild against Perl 5.8.0
  * debian/copyright pedantry (closes: Bug#153341, Bug#153384)
  * bring debian/rules up-to-date with dh-make-perl's rulex.xs

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 26 Aug 2002 02:07:58 -0700

libstring-approx-perl (3.14-3) unstable; urgency=low

  * rebuild for current Perl policy (closes: Bug#95412)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 11 May 2001 17:54:34 -0700

libstring-approx-perl (3.14-2) unstable; urgency=low

  * Removed gratuitous dh_suidregister

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Feb 2001 03:22:40 -0800

libstring-approx-perl (3.14-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  2 Feb 2001 13:37:26 -0800
