=== debian/control ===
Source: libstring-approx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-approx-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-approx-perl.git
Homepage: http://search.cpan.org/dist/String-Approx/

Package: libstring-approx-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for approximate matching (fuzzy matching)
 String::Approx lets you match and substitute strings approximately.
 With this you can emulate errors: typing errors, spelling errors,
 closely related vocabularies (colour color), genetic mutations (GAG
 ACT), abbreviations (McScot, MacScot).
