=== debian/watch ===
version=4
https://metacpan.org/release/String-Approx   .*/String-Approx-v?@ANY_VERSION@@ARCHIVE_EXT@$
